.main-content {

  font-family: Arial, sans-serif;
  background-color: #f8f8f8;
  margin: 0;
  height: auto;
}


.content_head{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 10%;
  margin-right: 10%;
}

.content_top {
  flex: 1;
  padding-right: 20px;
  text-align: center;
}

.text_colour {
  margin-top: 125px;

  font-size: 50px;

  background: linear-gradient(to right, rgb(6, 171, 176),rgb(0, 255, 157) );
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

form {
  margin-top: 20px;
}

input {
  width: calc(100% - 20px);
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #ff0000;
  border-radius: 4px;
  border-style: solid;
  box-shadow: 1px 1px  grey;
}

.button_submit {
  background-color: #10dc60;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  width: 100%;
}

button:hover {
  background-color: #0c9945;
}

.illustration {
  
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.illustration img {
  max-width: 100%;
  height: 50%;
  border-radius: 8px;
}

.content p{
  color: black  ;
  margin-top: 10px;
}